<?php

namespace App\Http\Requests\Inventory;

use App\Http\Requests\ApiFormRequest;

class SupplyCategoryUpdateRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return auth()->check();
    }

    public function rules(): array
    {
        return [
            'name' => ['required', 'string', 'max:255'],
        ];
    }
}
